Subject: RE: [ids.analysis.forum] TOPEX/DORIS POD - large residuals detected for2004-267=SEP-23-2004
From: Jayles Christian <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 21 Oct 2004 11:25:59 +0200

Hello Pascal,

just a few lines extracted from the "RESTO" meeting :
*	Rms forts sur T/P suite aux manips de contrôle d'attitude avec les tuyères: 
22/09 : As part of an ongoing assessment of engineering options w/regard to reaction
        wheel health, a test program to assess thruster operability will be
        implemented starting tomorrow.  On-board thrusters can be utilized to maintain
        satellite attitude control in the event of an additional wheel failure.

23/09 : A test program to assess overall thruster operability is currently ongoing.
        On-board thrusters have the capability to maintain satellite attitude pointing
        control in the event a second reaction wheel becomes inoperable.

24/09 : The test plan for thruster operability has been completed, and data from the
        tests are currently being studied.  Additional sequences may be proposed
        depending on results/conclusions from the test data analysis.

 It seems there were attitude control operations.

 <<...OLE_Obj...>> 

                                                            Best regards,

                                                                              Christian Jayles

> ----------
> De : 	Pascal Willis[SMTP:[email-masked]]
> Répondre à : 	[email-masked]
> Date :	mercredi 20 octobre 2004 18:16
> A :	IDS_Analysis_Forum
> Objet :	[ids.analysis.forum] TOPEX/DORIS POD - large residuals detected for2004-267=SEP-23-2004
> 
> Hi everybody,
> 
> I just detected a possible problem when processing the recently available DORIS/TOPEX data file (topdata443.001.Z). I thought it could be a good idea to start some discussion on this using the new IDS Analysis forum. So let's give it a try.
> 
> It seems that the TOPEX/DORIS residuals for a specific day (2004:267 = 23-SEP-2004) are quite high (0.7 mm/s instead of the regular 0.45 mm/s).
> 
> I did a few tests here but I am still not able to identify the exact nature of the problem. The estimated drag parameters seems to go far away from usual. Maybe the problem could be less visible in longer arcs.
> 
> 
> *	Do you see anything special in TOPEX/DORIS POD around this specific day?
> 
> 
> *	Do you understand why?
> 
> 
> Thanks in advance
> Pascal
> 
> NB: When I restrict to 24-hour arc and estimate as well the station coordinates with the orbit, I get good residuals but bad results for the station coordinates.
> -- 
> Pascal Willis
> Jet Propulsion Laboratory, MS 238-646     Ph : 1-818-393-4748
> 4800 Oak Grove Drive                      FAX: 1-818-393-4965
> Pasadena CA 91109                         Em : [email-masked]
>